@charset "utf-8";
/* CSS Document */
body{ background-color:#CCCCCC;}
.ym{ width:950px; height:auto; margin:0 auto;}
.shiping{ width: 305px; height: 200px; position: absolute; margin-left: 643px; margin-top: 84px; left: -24px; top: -146px; 
}
.bg10{ background-image:url(heixm_10.jpg); width:950px; height:139px; position:relative;}
.bg15{ background-image:url(heixm_15.jpg); width:950px; height:152px; position:relative;}

.bg26{ background-image:url(heixm_26.jpg); width:950px; height:133px; position:relative;}
.bg29{ background-image:url(heixm_29.jpg); width:950px; height:155px;position:relative;}

.bg43{ background-image:url(heixm_43.jpg); width:950px; height:120px;position:relative;}

.bg44{ background-image:url(heixm_44.jpg); width:950px; height:106px; position:relative;}

.bg45{ background-image:url(heixm_45.jpg); width:950px; height:113px; position:relative;}


.bg46{ background-image:url(heixm_46.jpg); width:950px; height:115px;position:relative;}


.bg47{ background-image:url(heixm_47.jpg); width:950px; height:95px;position:relative;}
.bg48{ background-image:url(heixm_48.jpg); width:950px; height:94px;position:relative;}
.bglyb{ background-image:url(lyb.jpg); width:950px; height:480px;position:relative;}
.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position: absolute;
	width: 870px;
	height: 464px;
	left: 33px;
	top: 12px;
}

.ze1{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 29px;
	width: 535px;
	top: 2px;
	height: 149px;
}
.gd1{
	position: absolute;
	left: 32px;
	top: 5px;
	width: 881px;
	height: 146px;

}

.gd2{
	position:absolute;
	left: 16px;
	top: 2px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze2{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 37px;
	top: 7px;
	width: 600px;
	height: 120px;
}
.ze3{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	position: absolute;
	font-family: "微软雅黑";
	left: 58px;
	width: 566px;
	height: 33px;
	top: 49px;

}
.ze4{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 56px;
	width: 568px;
	height: 26px;
	top: 4px;

}
.ze5{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 56px;
	width: 567px;
	height: 32px;
	top: 74px;

}
.ze6{
	font-size: 14px;
	color: #000;
	line-height: 14px;
	font-family: "微软雅黑";
	position: absolute;
	left: 55px;
	width: 597px;
	height: 39px;
	top: 43px;

}
.ze7{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 56px;
	width: 640px;
	height: 28px;
	top: 9px;

}
.ze8{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 279px;
	width: 485px;
	height: 30px;
	top: 77px;

}
.ze9{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 282px;
	width: 578px;
	height: 30px;
	top: 36px;

}.ze10{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 282px;
	width: 515px;
	height: 30px;
	top: 16px;

}
